<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Corpopress Pro
* @since Corpopress Pro 1.0.0
*/

if ( ! function_exists( 'corpopress_pro_topbar_email_partial' ) ) :
    // topbar email
    function corpopress_pro_topbar_email_partial() {
        $options = corpopress_pro_get_theme_options();
        return esc_html( $options['topbar_email'] );
    }
endif;

if ( ! function_exists( 'corpopress_pro_topbar_phone_partial' ) ) :
    // topbar phone
    function corpopress_pro_topbar_phone_partial() {
        $options = corpopress_pro_get_theme_options();
        return esc_html( $options['topbar_phone'] );
    }
endif;

if ( ! function_exists( 'corpopress_pro_about_title_partial' ) ) :
    // about title
    function corpopress_pro_about_title_partial() {
        $options = corpopress_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'corpopress_pro_about_description_partial' ) ) :
    // about description
    function corpopress_pro_about_description_partial() {
        $options = corpopress_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'corpopress_pro_about_btn_title_partial' ) ) :
    // about btn title
    function corpopress_pro_about_btn_title_partial() {
        $options = corpopress_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'corpopress_pro_cta_title_partial' ) ) :
    // cta title
    function corpopress_pro_cta_title_partial() {
        $options = corpopress_pro_get_theme_options();
        return esc_html( $options['cta_title'] );
    }
endif;

if ( ! function_exists( 'corpopress_pro_cta_description_partial' ) ) :
    // cta description
    function corpopress_pro_cta_description_partial() {
        $options = corpopress_pro_get_theme_options();
        return esc_html( $options['cta_description'] );
    }
endif;

if ( ! function_exists( 'corpopress_pro_cta_btn_title_partial' ) ) :
    // cta btn title
    function corpopress_pro_cta_btn_title_partial() {
        $options = corpopress_pro_get_theme_options();
        return esc_html( $options['cta_btn_title'] );
    }
endif;

if ( ! function_exists( 'corpopress_pro_service_title_partial' ) ) :
    // service title
    function corpopress_pro_service_title_partial() {
        $options = corpopress_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'corpopress_pro_promotion_title_partial' ) ) :
    // promotion title
    function corpopress_pro_promotion_title_partial() {
        $options = corpopress_pro_get_theme_options();
        return esc_html( $options['promotion_title'] );
    }
endif;

if ( ! function_exists( 'corpopress_pro_promotion_description_partial' ) ) :
    // promotion description
    function corpopress_pro_promotion_description_partial() {
        $options = corpopress_pro_get_theme_options();
        return esc_html( $options['promotion_description'] );
    }
endif;

if ( ! function_exists( 'corpopress_pro_promotion_btn_title_partial' ) ) :
    // promotion btn title
    function corpopress_pro_promotion_btn_title_partial() {
        $options = corpopress_pro_get_theme_options();
        return esc_html( $options['promotion_btn_title'] );
    }
endif;

if ( ! function_exists( 'corpopress_pro_promotion_alt_btn_title_partial' ) ) :
    // promotion alt btn title
    function corpopress_pro_promotion_alt_btn_title_partial() {
        $options = corpopress_pro_get_theme_options();
        return esc_html( $options['promotion_alt_btn_title'] );
    }
endif;

if ( ! function_exists( 'corpopress_pro_testimonial_title_partial' ) ) :
    // testimonial title
    function corpopress_pro_testimonial_title_partial() {
        $options = corpopress_pro_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;

if ( ! function_exists( 'corpopress_pro_team_title_partial' ) ) :
    // team title
    function corpopress_pro_team_title_partial() {
        $options = corpopress_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

if ( ! function_exists( 'corpopress_pro_team_btn_title_partial' ) ) :
    // team btn title
    function corpopress_pro_team_btn_title_partial() {
        $options = corpopress_pro_get_theme_options();
        return esc_html( $options['team_btn_title'] );
    }
endif;

if ( ! function_exists( 'corpopress_pro_blog_title_partial' ) ) :
    // blog title
    function corpopress_pro_blog_title_partial() {
        $options = corpopress_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'corpopress_pro_subscription_title_partial' ) ) :
    // subscription title
    function corpopress_pro_subscription_title_partial() {
        $options = corpopress_pro_get_theme_options();
        return esc_html( $options['subscription_title'] );
    }
endif;

if ( ! function_exists( 'corpopress_pro_subscription_subtitle_partial' ) ) :
    // subscription subtitle
    function corpopress_pro_subscription_subtitle_partial() {
        $options = corpopress_pro_get_theme_options();
        return esc_html( $options['subscription_subtitle'] );
    }
endif;

if ( ! function_exists( 'corpopress_pro_copyright_text_partial' ) ) :
    // copyright text
    function corpopress_pro_copyright_text_partial() {
        $options = corpopress_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;
